Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 21

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: DC3iObzm0/CVEPWcB2qlPK9kBSiKIJQRI1Vn8YiqmT4=

Name: feature.properties
SHA-256-Digest: RYBKM8W/49AIHZ3gwiGkq6lJ4TEVKnxuZL1MbXfsqk4=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

